/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

ul.et_mobile_menu {
    border-color: #97bb63;
}

@media only screen and (max-width: 980px) {
    #main-header {
	background: transparent !important;
    }
}